<!DOCTYPE html>
<html >
    <head>
            <title>Welcome!</title>
    </head>
    <body>
        <header>
            <nav>
              <a href="about.html">About</a>
              <a href="contact.html">Contact</a>
            </nav>
          </header>
          <main>
            <h1>Welcome to Coding!</h1>
            <h2>Welcome to HTML!</h2>
            <p>
              Here I am, practicing HTML, learning
              different tags, and just having a
              nice time exploring HTML and CSS.
            </p>
            <p>
              I can already feel myself becoming
              a programmer.
            </p>
            <h2>Welcome to CSS!</h2>
            <p>
              Pretty soon, I'm going to learn some
              CSS to make this page prettier!
            </p>
          </main>
          <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie</div>
          </footer>
    </body>
</html>